@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');

* {
  scroll-behavior: smooth;
}

body {
	background-color: #fdfdfd; /*#fafafa;*/
	color: #222;
	font-size: 1.15rem;
	font-family: 'Open Sans', sans-serif;
}

::-moz-selection {
  background: #393;
  color: #fdfdfd;
}
::selection {
  background: #393;
  color: #fdfdfd;
}

main {
  width: fit-content;
  margin: auto;
}

section {
	margin-top: 50px;
}

a {
	color: #393;
	transition: color 0.5s ease-in-out;
}
a:hover {
	color: #222;
}


ul.navlinks {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	width: 100%;
	/*max-width: 1500px;*/
  justify-content: right;
}

ul.navlinks li {
	margin: 10px 15px;
	text-align: center;
}

p.updated {
  text-align: right;
}

h1 {
	font-size: 2rem;
	margin: 10px 0;
}
h1 a {
	text-decoration: none;
}


table {
	border-collapse: collapse;
	border-bottom: 1.5px solid #393;
	border-top: 1.5px solid #393;
	width: 100%;
	max-width: 1500px;
}

thead {
	text-align: left;
	border-bottom: 1px solid #393;
}
thead th:nth-child(1) {
  width: 60%;
}

tbody tr:nth-child(odd){
  background-color: #f8f8f8;
}
tbody tr:hover {background-color: #f0f0f0;}

th, td {
	padding: 10px 10px;
	vertical-align: center;
}
td a {
	text-decoration: none;
}
